/*#################### TAGS ######################*/

input{
    font-size: 1.5vw;
}

button{
    font-size: 1.5vw;
}

input:hover{
    background-color: lightskyblue;
    color: blue;
}

label{
    color: white;
    padding-left: 25%;
    padding-left: auto;
    font-size: 1.7vw;
}

/*#################### CLASSES ######################*/

.etrackerLogo {
    background-color: black;
    width:100%;
    height: 150px;
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    margin:auto;
}

.imgLogo {
    width: 40%;
    margin-left: 30%;
    margin-top: 20px;
}

.inputButton {
    margin-left: 42%;
    margin-right: auto;
    margin-top: 10px;
    background-color:gray;
    color: white;
    border-radius: 10px;
    width: 10em;
    height: 2em;
    /* background-image: url("../images/etrackerNameWhite370x100.png");
    background-image: url("../images/Ball Favicon eTracker.png"); */
}

.inputPassword {
    width: 30%;
    border-radius: 3px;
    margin-left: 36%;
}

.inputUser {
    width: 30%;
    border-radius: 3px;
    margin-left: 36%;
}

.passwordContainer {
    background-color: #19cbcf;
    width: 60%;
    border-radius: 3rem;
    margin: auto;
    margin-top: 100px;
}


/*#################### IDS ######################*/




@media (max-width: 600px){         /*Usualmente Tel Mediano 468px, Tablet 768px, Laptop 992px, PC 1200px*/


    input{
        font-size: 5vw;
    }
     
    
    .imgLogo{
        width: 70%;
        margin-left: 15%;
        margin-top: 20%;
    }
    
    .inputButton{
        margin-left: 23%; 
        width: 18em;
        height: 6em;
        
    }
    
    .inputPassword{
        margin-left: 25%; 
        width: 50%;
    }
    
    .inputUser {
        margin-left: 25%; 
        width: 50%;
    }

    .passwordContainer {
        width: 80%;
        height: 70vh;
    }  
    
      }